vps

by AStupidBear
3 deployments · 3 still active · last rev. 2 months ago

Compatible with: Ubuntu 16.04 LTS
						#!/bin/bash

apt-get update -y
apt-get install -y python-pip
pip install shadowsocks
ssserver -d start -p 9391 -k vpshezu